<button
  *ngIf="show()"
  (click)="change.emit()"
  class="inline-flex items-center p-2 opacity-20 bg-white rounded-full w-8 h-8 hover:opacity-50 mx-2 focus:outline-none">
  <svg class="w-8 h-8 text-gray-700 fill-current" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
    <path *ngIf="direction === 'left'"
          d="M18.401 24c-.122 0-.24-.044-.331-.125L5.495 12.748c-.03-.027-.058-.055-.084-.084-.366-.413-.329-1.047.083-1.412L18.069.125c.092-.081.21-.125.332-.125.143 0 .28.062.375.169.182.206.163.523-.043.705L6.157 12l12.575 11.125c.206.183.226.5.043.706-.095.108-.231.169-.374.169z"/>
    <path *ngIf="direction === 'right'"
          d="M5.649 24a.4998.4998 0 0 1-.374-.168c-.183-.207-.163-.524.043-.706L17.893 12 5.318.875c-.207-.183-.226-.5-.044-.706C5.37.062 5.506 0 5.649 0c.122 0 .24.045.331.125l12.576 11.126c.029.026.056.052.081.08.369.416.332 1.051-.08 1.416L5.98 23.875a.4993.4993 0 0 1-.331.125z"/>
  </svg>
</button>
